--- 
match:
  distribution: "HMBRAND/Data-Peek-\\d"
pl:
  eexpect:
    mode: anyorder
    timeout: 15
    reuse: 1
    talk:
      - "Do you want to install module DP as a shortcut for Data::Peek"
      - "n\n"
